﻿/****************************************************************************************/
/*                                                                                      */
/* Version:         2010-03-01 08:00                                                    */
/* Last changed by: Michal Pelech                                                       */
/*                                                                                      */
/****************************************************************************************/

/*======================================================================================*/
/* GLOBAL SETTINGS                                                                      */
/*======================================================================================*/

html
{
	font-size: 62.5%;
}

body
{
	background: #000000 url(images/body-background.png) repeat-x left top;
	color: #ffffff;
	font-size: 1.2em;
	line-height: 1.4em;
	font-family: Arial, "MS Trebuchet", sans-serif;
}

body, form, ul, li, ol, h1, h2, h3, h4, h5, h6, object, p, form, dl, dd, dt, input, textarea, select
{
	margin: 0;
	padding: 0;
}

input, select, textarea, sub, sup
{
	font-family: Arial, "MS Trebuchet", sans-serif;
}

h1, h2, h3, h4, h5, h6
{
	font-size: 1.4em;
}

img
{
	border: none;
}

a
{
	cursor: pointer;
	color: #ff0099;
	outline: none;
}

a:hover
{
	text-decoration: none;
}

label
{
	cursor: pointer;
}

/* CLEAR */
/* slightly enhanced, universal clearfix hack */
.clearfix:after
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix { display: inline-block; }

/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* stop commented backslash hack */

.clear 
{
	width: 100%;
	height: 1px;
	display: block;
	overflow: hidden;
	clear: both;
}

.clear hr
{
	display: none;
}

.noscreen
{
	width: 1px;
	height: 1px;
	position: absolute;
	left: -4999px;
	overflow: hidden;
	visibility: hidden;
}

/*======================================================================================*/
/* CONCRETE STYLES                                                                      */
/*======================================================================================*/

#topPanelHolder
{
	width: 940px;
	height: 80px;
}

#page
{
	width: 940px;
	margin: 0 auto;
	position: relative;
}

/*======================================================================================*/
/* CONTENT PANEL                                                                        */
/*======================================================================================*/

#contentPanel
{
	margin: 0 0 20px 0;
	padding: 10px 20px 20px 20px;
}

#contentPanel .ip
{
	width: 430px;
	float: left;
}

#contentPanel .ip .box
{
	width: 386px;
	height: 105px;
	margin: 0 0 20px 0;
	padding: 20px;
	background: url(images/ip-background.png) no-repeat left top;
	color: #ffffff;
	overflow: hidden;
}

#contentPanel .hostname
{
	width: 430px;
	float: right;
}

#contentPanel .hostname .box
{
	width: 386px;
	height: 105px;
	margin: 0 0 20px 0;
	padding: 20px;
	background: url(images/hostname-background.png) no-repeat left top;
	color: #ffffff;
	overflow: hidden;
}

#contentPanel .ip .box h2,
#contentPanel .hostname .box h2
{
	margin: 0 0 20px 0;
	font-size: 3.0em;
	line-height: 1.0em;
}

#contentPanel .hostname .box h2
{
	margin: 0 0 30px 0;
}

#contentPanel .ip .box p
{
	line-height: 1.0em;
	font-size: 4.0em;
	font-weight: bold;
}

#contentPanel .hostname .box p
{
	font-size: 2.2em;
	font-weight: bold;
}

#contentPanel .ip .info h2,
#contentPanel .hostname .info h2
{
	margin: 0 0 10px 0;
	font-size: 1.6em;
}

#contentPanel .ip .info p,
#contentPanel .hostname .info p
{
	padding: 0 5px;
	line-height: 1.4em;
}

/*======================================================================================*/
/* TOP PANEL	                                                                        */
/*======================================================================================*/

#topPanel
{
	width: 960px;
	height: 80px;
	position: absolute;
	left: 0;
	top: 2px;
	overflow: hidden;
	color: #000000;
}

#topPanel h2.logo,
#topPanel h2.logo span
{
	width: 214px;
	height: 69px;
	position: relative;
	overflow: hidden;
}

#topPanel h2.logo span
{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: url(images/logo.png) no-repeat left top;
}

#topPanel h2.logo a
{
	text-decoration: none;
}

#topPanel h2.slogan
{
	width: 300px;
	position: absolute;
	right: 15px;
	top: 10px;
	line-height: 1.0em;
	font-size: 2.3em;
	text-align: right;
	text-transform: uppercase;
}

/*======================================================================================*/
/* BOTTOM PANEL	                                                                        */
/*======================================================================================*/

#bottomPanel
{
	padding: 0 15px;
}

#bottomPanel p
{
	margin: 0 0 5px 0;
	padding: 0 0 0 5px;
}

#bottomPanel ul
{
	margin: 0 0 30px 0;
	float: left;
	list-style-type: none;
}

#bottomPanel ul li
{
	float: left;
}

#bottomPanel ul li a
{
	height: 15px;
	padding: 0 5px;
	float: left;
	line-height: 15px;
	border-right: 1px solid #ffffff;
	text-decoration: none;
}

#bottomPanel ul li a:hover
{
	text-decoration: underline;
}

#bottomPanel ul li a.last
{
	border: none;
}

#bottomPanel p.copy
{
	clear: both;
	text-align: right;
}

/* ADS.RANKY.CZ */

h2.header { margin: 0 0 10px 0; }

#bottomPanel div.ads div a { font-weight: bold; color: #FF0099; line-height: 15px; }
#bottomPanel div.ads div p { padding: 5px 5px 0 0; margin: 0px; color: #ffffff; line-height: 15px; }
#bottomPanel div.ads div { margin: 0.3em 0.1em 0 0.6em; overflow: hidden; width: 142px; height: 92px; float: left; }
#bottomPanel div.ads { border: 1px solid #000000; background-color: #000000; font-family: Arial; font-size: 12px; overflow: hidden; width: 910px; height: 150px; }

.google-ads { padding: 20px 0 0 0; text-align: center; }
.ads_468x15 { padding: 20px 0 0 20px; }